{
  "navigationStyle": "custom",
  "usingComponents": {
    "van-cell": "@vant/weapp/cell/index",
    "van-upload": "@vant/weapp/uploader/index",
    "van-cell-group": "@vant/weapp/cell-group/index"
  }
}